{
  "id": 8548110,
  "name": "ELLIE LEE DICKENS v. ROBERT DeBREW and wife, SUSIE DeBREW, ORA STATON, J. J. PITTMAN, LOUISE G. JOHNSON, and all unknown persons, firms and corporations owning or claiming, through ARTHUR STATON, an interest in the real estate which is the subject of this action",
  "name_abbreviation": "Dickens v. DeBrew",
  "decision_date": "1975-12-17",
  "docket_number": "No. 756SC600",
  "first_page": "227",
  "last_page": "228",
  "citations": [
    {
      "type": "official",
      "cite": "28 N.C. App. 227"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 627,
    "ocr_confidence": 0.672,
    "sha256": "afda748824f8b7121739a6b719a302ea242cd72788601d929fec4c2bf27a0da4",
    "simhash": "1:999138e23f1d3489",
    "word_count": 101
  },
  "last_updated": "2023-07-14T22:58:46.500479+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "ELLIE LEE DICKENS v. ROBERT DeBREW and wife, SUSIE DeBREW, ORA STATON, J. J. PITTMAN, LOUISE G. JOHNSON, and all unknown persons, firms and corporations owning or claiming, through ARTHUR STATON, an interest in the real estate which is the subject of this action"
    ],
    "opinions": [
      {
        "text": "BRITT, VAUGHN and ARNOLD, Judges.\nNo error.",
        "type": "majority",
        "author": "BRITT, VAUGHN and ARNOLD, Judges."
      }
    ],
    "attorneys": [
      "Charles J. Vaughan and C. Kitchin Josey, for plaintiff wppellee.",
      "James R. Walker, Jr., for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "ELLIE LEE DICKENS v. ROBERT DeBREW and wife, SUSIE DeBREW, ORA STATON, J. J. PITTMAN, LOUISE G. JOHNSON, and all unknown persons, firms and corporations owning or claiming, through ARTHUR STATON, an interest in the real estate which is the subject of this action\nNo. 756SC600\n(Filed 17 December 1975)\nAppeal by defendant, Ora Staton, from Tillery, Judge. Judgment entered 12 February 1975 in Superior Court, Halifax County. Heard in the Court of Appeals 22 October 1975.\nCharles J. Vaughan and C. Kitchin Josey, for plaintiff wppellee.\nJames R. Walker, Jr., for defendant appellant."
  },
  "file_name": "0227-02",
  "first_page_order": 255,
  "last_page_order": 256
}
